[NumPy-Tickets] [NumPy] #1322: Scipy build fails on Mac OS X 10.5.8, Numpy import fails on Mac OS X 10.5.8

NumPy Trac numpy-tickets@scipy....
Fri Oct 15 14:55:33 CDT 2010


#1322: Scipy build fails on Mac OS X 10.5.8, Numpy import fails on Mac OS X 10.5.8
-------------------------------------------------------------------+--------
 Reporter:  ndufour                                                |       Owner:  cdavid
     Type:  defect                                                 |      Status:  new   
 Priority:  high                                                   |   Milestone:  1.5.1 
Component:  Official binaries                                      |     Version:        
 Keywords:  build failure import failure multiarray.so multiarray  |  
-------------------------------------------------------------------+--------
Changes (by registrar):

 * cc: junkmailgeoff@… (added)


Comment:

 Did this ever get resolved?  I am currently to install NumPy on Mac OS
 10.5.8, but having no luck at all.

 I would love to try using numpy-2.0.0.dev-py2.6-osx10.5-python.org.dmg if
 that is still available.

 Any other thoughts?  Upgrading to Mac OS 10.6 is not an option unless I
 replace my chipset

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1322#comment:19>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list